# drawing.py
# ----------
# By ____Grace__________
#
# (Halloween Theme with Spider exploding)

from turtle import *
from superturtle import *
from superturtle.movement import *
from spiderweb import *

draw_web(400)
hideturtle()
done()
